#SidebarLiner li.widget_wp_sidebarlogin form p.rememberme {
	padding: 0 0 0 50px;
}

input#searchsubmit {
	padding: 4px 34px;
}

.buttonLogin {
	padding: 4px 40px;
}

#SidebarLiner li.widget_categories ul li.cat-item a {
	padding: 0 0 0 10px;
}

#ContentLiner {
	width: 685px;
}

/*---------------------------------------------------
	IE PNG Fix 
---------------------------------------------------*/

#SiteInfo img,
img#TwitterFollow,
img#TwitterBird {
    behavior: url(/js/iepngfix.htc);
}